Subject: [JAGNUTS] FYI

From: "Ian Bailey" <[email-masked]>
Date: Fri, 16 Apr 2004 12:27:14 -0600

ORLANDO, FLORIDA, 16 April 2004 - The Orlando sector coordinator, Hudson
Marvel, officially launched the tour this morning at 7:30 am and will meet
with Bill Borrusch and drive to the designated meeting location for the next
leg. JONAT HAS BEGUN!

Hudson has thoughtfully and skillfully designed a very nice banner for JONAT
to carry and display, and everyone who participates should sign it.  He also
is carrying a donated stuffed Jaguar that will be passed along to each sector
(we couldn't find a roaming gnome).

Happy trails, everyone!